## com.TwentyCodes.android.SkyHook
Class R

    java.lang.Object
      com.TwentyCodes.android.SkyHook.R

    public final class R

extends Object

Nested Class Summary
`static class` `R.attr`
`static class` `R.drawable`
`static class` `R.id`
`static class` `R.layout`
`static class` `R.string`

Constructor Summary
`R()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### R

    public R()